[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=KonqPopupMenu/Plugin,text/x-perl
Actions=Print;

[Desktop Action Print]
Name=Print...
Name[af]=Druk...
Name[ar]=إطبع...
Name[as]=মূদ্ৰণ কৰক...
Name[be]=Друк...
Name[be@latin]=Vydrukuj...
Name[bg]=Печат...
Name[bn]=ছাপাও...
Name[bn_IN]=প্রিন্ট করুন...
Name[br]=Moulañ ...
Name[ca]=Imprimeix...
Name[cs]=Tisknout...
Name[csb]=Drëkùjë...
Name[cy]=Argraffu...
Name[da]=Udskriv...
Name[de]=Drucken ...
Name[el]=Εκτύπωση...
Name[eo]=Presi...
Name[es]=Imprimir...
Name[et]=Trüki...
Name[eu]=Inprimatu...
Name[fa]=چاپ...
Name[fi]=Tulosta...
Name[fr]=Imprimer...
Name[fy]=Printsje...
Name[ga]=Priontáil...
Name[gl]=Imprimir...
Name[gu]=છાપો...
Name[he]=הדפסה...
Name[hi]=छापें...
Name[hr]=Ispiši...
Name[hsb]=Ćišćeć...
Name[hu]=Nyomtatás...
Name[is]=Prenta...
Name[it]=Stampa...
Name[ja]=印刷...
Name[ka]=ბეჭდვა...
Name[kk]=Басып шығару...
Name[km]=បោះពុម្ព...
Name[kn]=ಮುದ್ರಣ...
Name[ko]=인쇄...
Name[ku]=Çapkirin...
Name[lt]=Spausdinti...
Name[lv]=Drukāt...
Name[mk]=Печати...
Name[ml]=അച്ചടി...
Name[mr]=मुद्रण...
Name[ms]=Cetak...
Name[nb]=Skriv ut …
Name[nds]=Drucken...
Name[ne]=मुद्रण...
Name[nl]=Afdrukken...
Name[nn]=Skriv ut …
Name[oc]=Estampar...
Name[or]=ମୁଦ୍ରଣ କରନ୍ତୁ...
Name[pa]=ਪਰਿੰਟ...
Name[pl]=Drukuj...
Name[pt]=Imprimir...
Name[pt_BR]=Imprimir...
Name[ro]=Tipărește...
Name[ru]=Печать...
Name[se]=Čálit …
Name[sk]=Tlač...
Name[sl]=Natisni ...
Name[sr]=Штампа...
Name[sr@latin]=Štampa...
Name[sv]=Skriv ut...
Name[ta]=அச்சிடுக...
Name[te]=ప్రచురించు...
Name[tg]=Чоп...
Name[th]=พิมพ์...
Name[tr]=Yazdır...
Name[uk]=Друк...
Name[uz]=Bosib chiqarish
Name[uz@cyrillic]=Босиб чиқариш
Name[vi]=In...
Name[wa]=Imprimer...
Name[x-test]=xxPrint...xx
Name[zh_CN]=打印...
Name[zh_TW]=列印...
Exec=kprinter -t %n --caption %n %i %U
Icon=filequickprint
